<head>
    <meta charset="UTF-8">
    <title>Password change confirmation</title>
</head>

{% extends 'base.html' %}
{% load static %}

{% block content %}

<h3>Your password was successfully changed. </h3>

<button onclick='location.href="{% url "accounts:my_account" %}"' type="button">Back to account</button>
<button onclick='location.href="{% url "club:club" %}"' type="button">Back to club section</button>

{% endblock %}
